httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ian Holsman <Ian.Hols...@cnet.com>
Subject Re: cvs commit: httpd-2.0 acinclude.m4
Date Fri, 09 Aug 2002 17:59:04 GMT
does this work ??
what happens if they release a OpenSSL 0.9.8 ??? or 0.9.8a ??

On Fri, 2002-08-09 at 10:10, striker@apache.org wrote:
> striker     2002/08/09 10:10:45
> 
>   Modified:    .        acinclude.m4
>   Log:
>   Check for OpenSSL 0.9.6e or higher
>   
>   Submitted by: Mathihalli Madhusudan <madhusudan_mathihalli@hp.com>
>   
>   Revision  Changes    Path
>   1.127     +2 -2      httpd-2.0/acinclude.m4
>   
>   Index: acinclude.m4
>   ===================================================================
>   RCS file: /home/cvs/httpd-2.0/acinclude.m4,v
>   retrieving revision 1.126
>   retrieving revision 1.127
>   diff -u -r1.126 -r1.127
>   --- acinclude.m4	16 Jul 2002 18:33:05 -0000	1.126
>   +++ acinclude.m4	9 Aug 2002 17:10:45 -0000	1.127
>   @@ -430,7 +430,7 @@
>            ap_ssltk_version="`$p/openssl version`"
>            case "$ap_ssltk_version" in
>                "OpenSSL "[[1-9]]* | \
>   -            "OpenSSL "0.9.[[6-9]]* | \
>   +            "OpenSSL "0.9.[[6-9]][[e-z]]* | \
>                "OpenSSL "0.[[1-9]][[0-9]]* )
>                    ap_cv_ssltk="`(cd $p/.. && pwd)`"
>                    break
>   @@ -441,7 +441,7 @@
>            esac
>          done
>          if test "x$ap_cv_ssltk" = "x"; then
>   -        AC_MSG_ERROR([requires OpenSSL 0.9.6 or higher])
>   +        AC_MSG_ERROR([requires OpenSSL 0.9.6e or higher])
>          fi
>        ])
>        ap_ssltk_base="$ap_cv_ssltk"
>   
>   
>   
-- 
Ian Holsman
Performance Measurement & Analysis
CNET Networks
PH: 415-344-2608

Mime
View raw message